uuid:
  -
    value: c66103c9-1020-4b79-9873-51d21ae5fbeb
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'sh_104957999_senior couple hiking in the nature.jpg'
uri:
  -
    value: 'public://inline-images/sh_104957999_senior couple hiking in the nature.jpg'
    url: /sites/default/files/inline-images/sh_104957999_senior%20couple%20hiking%20in%20the%20nature.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 579025
status:
  -
    value: true
created:
  -
    value: '2019-10-18T14:24:38+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T14:25:07+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
